Package: lme4 / 1.1-7-1

Metadata

Package Version Patches format
lme4 1.1-7-1 unknown

The format of the patches in the package is not yet supported!